# http://editorconfig.org
root = true

[*]
charset = utf-8
end_of_line = lf
indent_style = tab
insert_final_newline = true
max_line_length = 200
trim_trailing_whitespace = true

[*.{yml, yaml}]
indent_style = space
indent_size = 2

[*.md]
max_line_length = 0
trim_trailing_whitespace = false

[COMMIT_EDITMSG]
max_line_length = 0
